<?xml version="1.0" encoding="utf-16"?>
<themes>
	<window>
		<setting icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00000000"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff000000"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</setting>
		<default icon_point="4,4" show_icon="0">
			<canvas normal="0xff2abf1d" image="" fill="0"/>
			<border normal="0xff638c39" width="0" inner="0xffffffff"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="8" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="0" height="32" color="0xffffffff"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="35" height="24" image="./close.png"/>
				<min width="29" height="24" image="./min.png"/>
				<max width="27" height="22" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</default>
	</window>
	<button>
		<BoldBtn>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="0" inner="0xffe6e4e7"/>
			<font face="" color="0x00777777" size="9" bold="1" italic="0" underline="0"/>
		</BoldBtn>
		<default>
			<canvas normal="0xffffffff" shine="0x7fffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffc0c0c0"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</default>
		<BtnGray>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font face="" color="0x00777777" size="9" bold="0" italic="0" underline="0"/>
		</BtnGray>
	</button>
	<picture>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</default>
	</picture>
	<combobox>
		<default>
			<canvas normal="0x0000ff00" hot="0x00ffffff" selected="0x00ffffff">
				<dropbox normal="0x0000dee5" hot="0x00e5eddc" selected="0x00000000"/>
				<triangle normal="0xffffffff"/>
			</canvas>
			<border normal="0xffffffff" width="1" inner="0xffffffff">
				<drop_border normal="0x00000000" hot="0xffcdcdcd" selected="0xffccdee5"/>
			</border>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="9" bold="0" italic="0" underline="0"/>
		</default>
	</combobox>
	<text>
		<default>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffa4c2d4" width="0" outer="0xff60c8fd"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="14" bold="0" italic="0" underline="0"/>
		</default>
	</text>
	<progress>
		<default>
			<canvas normal="0xffffffff" block_begin_color="0xff00ff00" block_end_color="0xffffff00" caption_color="0xff000000" non_block_begin_color="0xcdcdcdcd" non_block_end_color="0xcdcdcdcd"/>
			<border normal="0xfffcd208" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="9" bold="0" italic="0" underline="0"/>
		</default>
	</progress>
	<tabpage>
		<default>
			<canvas normal="0xffffffff" hot="0xffffffff" selected="0xf1ffffff" tab_focus="0xffffa500" radius="0" overlap="0" tab_focus_height="4"/>
			<border normal="0xff262626" width="1" hot="0xff808080" selected="0xff808080"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="16" bold="1" italic="0" underline="0"/>
		</default>
	</tabpage>
	<rich_list>
		<default>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffffffff" width="1" gridline="0x1fc0c0c0"/>
			<select outer="0xffedf7ff" inner="0xffedf7ff" start="0xffedf7ff" end="0xffedf7ff"/>
			<hover outer="0xffedf7ff" inner="0xffedf7ff" start="0xffedf7ff" end="0xffedf7ff"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="soft_list_scroll"/>
			<hscroll_theme scrollbar_theme="soft_list_scroll"/>
		</default>
	</rich_list>
	<static>
		<bigbigbold>
			<canvas normal="0xff3c9537"/>
			<border normal="0xff400040" width="0"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x0021aa51" size="14" bold="1" italic="0" underline="0"/>
			<caption normal="0xff51aa21" hot="0xff51aa21" selected="0xff51aa21" link_color="0xff51aa21" disable_color="0xff51aa21" draw_background="0"/>
		</bigbigbold>
		<bigbigboldpay>
			<canvas normal="0xff3c9537"/>
			<border normal="0xff400040" width="0"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00f88412" size="14" bold="1" italic="0" underline="0"/>
			<caption normal="0xfff88412" hot="0xfff88412" selected="0xfff88412" link_color="0xfff88412" disable_color="0xfff88412" draw_background="0"/>
		</bigbigboldpay>
		<SmallGray>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00777777" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff777777" hot="0xff777777" selected="0xff777777" link_color="0xff777777" disable_color="0xff777777" draw_background="0"/>
		</SmallGray>
		<BigBoldGray>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00777777" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xff777777" hot="0xff777777" selected="0xff777777" link_color="0xff777777" disable_color="0xff777777" draw_background="0"/>
		</BigBoldGray>
		<default>
			<canvas normal="0xff3c9537"/>
			<border normal="0xff400040" width="0"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00fdb313" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff13b3fd" hot="0xff13b3fd" selected="0xff13b3fd" link_color="0xff13b3fd" disable_color="0xff808080" draw_background="0"/>
		</default>
		<Link>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00e8b64a" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff4ab6e8" hot="0xff4ab6e8" selected="0xff4ab6e8" link_color="0xff4ab6e8" disable_color="0xff4ab6e8" draw_background="0"/>
		</Link>
		<nomal>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</nomal>
		<bigbold>
			<canvas normal="0xff3c9537"/>
			<border normal="0xff400040" width="0"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x0021aa51" size="10" bold="1" italic="0" underline="0"/>
			<caption normal="0xff51aa21" hot="0xff51aa21" selected="0xff51aa21" link_color="0xff51aa21" disable_color="0xff51aa21" draw_background="0"/>
		</bigbold>
		<bigboldpay>
			<canvas normal="0xff3c9537"/>
			<border normal="0xff400040" width="0"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00f88412" size="10" bold="1" italic="0" underline="0"/>
			<caption normal="0xfff88412" hot="0xfff88412" selected="0xfff88412" link_color="0xfff88412" disable_color="0xfff88412" draw_background="0"/>
		</bigboldpay>
	</static>
	<scrollbar>
		<default>
			<canvas normal="0xffe7e7e7" shine="0x0065006d" hot="0x0074005c" selected="0x00750072">
				<arrow normal="0x006b006e" arrow_size="17"/>
				<track normal="0x00650066" background="0x00ffffff" shine="0x00ffffff" background_size="17" line="0x00ffffff"/>
			</canvas>
			<border normal="0xffc9c9c9" width="1" inner="0x00b5b4b3" hot="0xffc9c9c9" selected="0xffc9c9c9">
				<track normal="0xff9d9d9d" hot="0xff9d9d9d" selected="0xff9d9d9d"/>
				<arrow normal="0x00610066">
					<triangle normal="0x006c0075" hot="0x005c0074" selected="0x002e005c"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="" thumb_center=""/>
		</default>
	</scrollbar>
	<panel>
		<default>
			<canvas normal="0x00ffffff" radius="0" angle="0"/>
			<border normal="0xffff0080" width="0" inner="0x00ffffff" hot="0xffffff80" selected="0xffffffff" inner_hot="0x00ffffff" inner_select="0x00ffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</default>
	</panel>
	<slider>
		<default>
			<canvas normal="0xff8f8f8f" end="0xff7294a5">
				<thumb start="0x9ffffff" end="0xffdcdcdc" radius="1"/>
				<elapsed start="0xff013857" end="0x1"/>
			</canvas>
			<border normal="0xff808080" width="1" thumb="0x1"/>
		</default>
	</slider>
	<splitter>
		<default>
			<canvas normal="0xdeffffff"/>
			<border normal="0xff" width="1" thumb="0x1"/>
		</default>
	</splitter>
	<spin>
		<default>
			<canvas normal="0x00ffffff"/>
			<border width="1" normal="0xff000000"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</default>
	</spin>
	<rich_list>
		<default>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1" gridline="0xffc0c0c0"/>
			<select outer="0xffaac8f5" inner="0xffe6fafa" start="0xffd2f0fa" end="0xffb9d7fa"/>
			<hover outer="0xffdcdcdc" inner="0xfff5f5f5" start="0xfffafafa" end="0xffebebeb"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme=""/>
			<hscroll_theme scrollbar_theme=""/>
		</default>
	</rich_list>
</themes>